package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 用户唯一标识
 *
 * @author sxp
 * @since May 3, 2018
 */
public class UserID {
    private String kb;
    private String kxe;
    private String value;

    public UserID() {
    }

    public UserID(String value) {
        this.value = value;
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
